Bug 44954 - new port: sysutils/userinfo
Summary: new port: sysutils/userinfo
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-05 22:20 UTC by Ben Kibbey
Modified: 2003-03-31 12:40 UTC (History)
0 users

See Also:


Attachments
file.shar (2.24 KB, text/plain)
2002-11-05 22:20 UTC, Ben Kibbey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Kibbey 2002-11-05 22:20:00 UTC
	Show information about local users.
Comment 1 Ying-Chieh Liao freebsd_committer 2002-11-07 17:54:51 UTC
State Changed
From-To: open->feedback

not work on -current
Comment 2 Edwin Groothuis freebsd_committer 2003-03-31 12:40:13 UTC
State Changed
From-To: feedback->closed

Commited, thanks! 
DOesn't work on 5.x, can you see if you can get it working on there?